package com.zjty.tynotes.misc.utils;

import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 *
 *
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class CustomException extends RuntimeException {
    private static final long serialVersionUID = 2974448974512157353L;


    public CustomException(String message) {
        super(message);
    }

    public CustomException() {
    }


}
